1. fluentdesigns's Avatar
    I have the following restore file iPad2,1_4.3.3_8J2_Restore.ipsw but when I try to do a shift click restore in itunes its throwing me the 3945 error. read up on that error and it didnt seem to help me. This device has never been jailbroken. Any ideas on what I need to do? Also i just wanted to add that I have 4.3.2 currently.
    2011-08-03 05:51 AM
  2. Stray's Avatar
    What shsh's do you have saved
    2011-08-03 05:52 AM
  3. Poseidon79's Avatar
    'm confused. If you have 4.3.2 why do you want to go to 4.3.3? They're the same and can both be jailbroken.
    2011-08-03 05:57 AM
  4. Simon's Avatar
    Stay on 4.3.2. Save whatever SHSH you can with tiny umbrella.
    2011-08-03 06:14 AM
  5. ryanleeis's Avatar
    I have the following restore file iPad2,1_4.3.3_8J2_Restore.ipsw but when I try to do a shift click restore in itunes its throwing me the 3945 error. read up on that error and it didnt seem to help me. This device has never been jailbroken. Any ideas on what I need to do? Also i just wanted to add that I have 4.3.2 currently.
    you cannot upgrade to 4.3.3 if you don't have blobs.. and you need to be on 4.3.3 to jailbreak iPad 2 with Jailbreakme 3.0

    In other words your Screwed.
    2011-08-03 09:43 AM
  6. Simon's Avatar
    I have seen people have success using jailbreakme.com on 4.3.2
    2011-08-03 03:35 PM
  7. ryanleeis's Avatar
    I have seen people have success using jailbreakme.com on 4.3.2
    not on a iPad 2 you haven't.
    2011-08-03 05:40 PM
  8. Poseidon79's Avatar
    I jailbroke my iPad 2 just fine on FW 4.0.0 and there have been many many other reports of 4.3.2 also being successful.
    2011-08-03 05:43 PM
  9. ryanleeis's Avatar
    I jailbroke my iPad 2 just fine on FW 4.0.0 and there have been many many other reports of 4.3.2 also being successful.
    iPad 2 Shipped with 4.3 and the userland exploit was not in 4.3 4.3.1 4.3.2 iOS updates.
    2011-08-03 05:45 PM
  10. Simon's Avatar
    not on a iPad 2 you haven't.
    Wanna take a bet on that bud

    Post 40 here: http://modmyi.com/forums/iphone-news...pported-3.html

    Although I didnt believe the guy at first either since it is supposed to only support 4.3.3 for iPad 2. Unless the guy didnt know what he was doing and mistaken.
    Last edited by Simon; 2011-08-03 at 07:45 PM.
    2011-08-03 07:27 PM
  11. ryanleeis's Avatar
    honestly.. I'm not going to get into a pissing match over this.. frankly i don't really care.. I have personally had the opportunity to do this to dozens of iPad 2's and not 1 of them has worked on anything but 4.3.3.. so i guess its just magical or something along those lines.. and if it did work for you or others.. then Fantastic.. maybe Comex should be let in on all of this.. LOL
    2011-08-03 07:54 PM
  12. Simon's Avatar
    lol, not trying to get into a pissing contest. Just having a friendly discussion
    As far as I know you are right. Only 4.3.3 is supported for iPad 2. If you read that thread you can see that I disputed the guys claim but I have seen 1 or 2 others say the same thing.

    I have not tried it myself so I would tend to agree with you and what Comex has listed. Maybe these people do have magical iPad 2's lol.
    2011-08-03 08:11 PM
  13. iYeow's Avatar
    iPad 2 Shipped with 4.3 and the userland exploit was not in 4.3 4.3.1 4.3.2 iOS updates.
    Correct , Ipad 2 is shipped with 4.3 . Though some have success in jailbreaking at 4.3.1 or 4.3.2 , there are some other issues in their apps. Jailbreakme is created for 4.3.3 and works flawlessly on this version.
    2011-08-04 06:39 AM
LINK TO POST COPIED TO CLIPBOARD